function FileData_Pairs(x)
{
x.t("hardware","interface");
x.t("description","related");
x.t("[4]","application");
x.t("related","siemens");
x.t("related","documents");
x.t("interface","description");
x.t("support","box");
x.t("pdf","[4]");
x.t("pdf","visit");
x.t("pdf","[3]");
x.t("pdf","[2]");
x.t("siemens","product");
x.t("siemens","cellular");
x.t("siemens","website");
x.t("product","ids");
x.t("link","http://www.siemens.com/wm");
x.t("command","specification");
x.t("over-the-air","firmware");
x.t("overview","1.2");
x.t("kit","siemens");
x.t("[1]","hardware");
x.t("box","evaluation");
x.t("visit","siemens");
x.t("integrating","usb");
x.t("gsm","applications");
x.t("documents","overview");
x.t("documents","[1]");
x.t("documents","1.2");
x.t("[3]","dsb75");
x.t("cellular","engines");
x.t("1.2","related");
x.t("dsb75","support");
x.t("ids","pdf");
x.t("firmware","update");
x.t("[5]","application");
x.t("website","following");
x.t("usb","gsm");
x.t("evaluation","kit");
x.t("application","note");
x.t("specification","related");
x.t("note","over-the-air");
x.t("note","integrating");
x.t("applications","ids");
x.t("engines","pdf");
x.t("following","link");
x.t("[2]","command");
x.t("update","[5]");
}
